Application: gvSIG desktop - gvSIG bugs #4099
DXF: Error cargando Polygon3D
02/08/2016 05:51 PM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.3.0-2422 (rev. org.gvsig.deskiop-2.0.128)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2421 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Se produce un error de casting al cargar una capa dxf 3D con poligonos.
Adjunto log.

Associated revisions

Revision 153 - 02/08/2016 05:55 PM - Francisco Diaz Carsi

refs #4099 Fixed casting to Polygon3D

History

#1 - 02/08/2016 05:52 PM - Francisco Diaz Carsi
- Subject changed from DXF: Error al cargando Polygon3D to DXF: Error cargando Polygon3D

#2 - 02/08/2016 05:57 PM - Francisco Diaz Carsi
- Status changed from New to Fixed
- Due date set to 02/08/2016

#3 - 02/15/2016 01:15 PM - Alvaro Anguix

- Status changed from Fixed to Closed
